## omlib-qcalctests 20140908

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "QCalcTests" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
