=== debian/control ===
Source: omlib-qcalctests
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-qcalctests
Architecture: all
Depends: omlib-xogenytest-1.1,omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: QCalcTests is a Modelica library
 QCalcTests is a Modelica library
